package com.community.huiju.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * @author weiximei
 */
public class WisdomSecurityException extends AuthenticationException {


    public WisdomSecurityException(String msg, Throwable t) {
        super(msg, t);
    }

    public WisdomSecurityException(String msg) {
        super(msg);
    }
}
